.padding_zero_important{
	padding: 0px !important;
}
.help_center_master_hold{
	background: #f1f2f4;
}
.the_main_info_container{
	margin-top: 0px;
}
.repeating_info_sorted_hold{
	margin-top: 30px;
}
.the_main_info_header{
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: #858585;
    padding-bottom: 16px !important;
}
.the_main_info_data_holder{
    height: auto;
    margin-top: 8px;
    background: white;
    border-radius: 1px;
    position: relative;
    z-index: 10;
    -webkit-box-shadow: 0px 4px 10px #ececec;
    -moz-box-shadow: 0px 4px 10px #ececec;
    box-shadow: 0px 4px 10px #ececec;
    padding-bottom: 20px !important;
}
.main_data_holder_header{
	margin-top: 20px;
    cursor: pointer;
}
.main_data_holder_header_text{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 24px;
    color: #1e1e1e;
}
.main_data_holder_data{
	margin-top: 20px;
}
.main_data_holder_data_text{
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
    font-size: 18px;
    color: #686868;
    /*word-break: break-all;
    text-align: justify;*/
}
.lightner_text_in_span{
	color: #555555;
    font-weight: 400;
}
.main_data_holder_img_container{
    margin-top: 20px;
}
.main_data_holder_image_hold{
    max-width: 320px;
    padding-left: 0px !important;
}
.holder_image_hold_img{
    border: solid 1px #d4d4d4;
    width: 100%;
}
.main_data_holder_data tr{
    border: none !important;
}
.main_data_holder_data td, th {
    padding: 0px !important;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: #222222;
    font-weight: 500;
}
.info_box_hider{
    display: none;
}
.the_main_info_header_dropper{
    width: 36px;
    height: 30px;
    float: right;
    margin-top: 3px;
    opacity: .8;
}
.the_main_menu_container_holder{
    padding-left: 0px !important;
    padding-right: 20px !important;
    margin-top: 26px;
}
.the_main_menu_container{
    height: auto;
    margin-top: 8px;
    background: white;
    border-radius: 1px;
    position: relative;
    z-index: 10;
}
.the_side_menu_repeat{
    height: 50px;
    cursor: pointer;
}
.the_side_menu_repeat_text{
    position: relative;
    top: 10px;
    left: 20px;
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    color: #4b4b4b;
    font-weight: 400;
}
.the_side_menu_repeat_bleft{
    border-left: 3px solid red;
}
